IF OBJECT_ID('[Udsatte børn og unge].[DimUBUAktivitetStatus]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUAktivitetStatus] WHERE [DimUBUAktivitetStatusID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUAktivitetStatus]([DimUBUAktivitetStatusID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUAktivitetStatus] SET
   [AktivitetStatusTekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUAktivitetStatusID] = -1
END
GO
